ISCSH#FEP - Feature #1694

ehdbsi 0010
10/12/2021 11:01 AM - peiming li

Status: Resolved
Priority: Normal
Assignee: peiming li
Category:

Target version: 3.1

Defect version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

08/19/2021

100%
0.00 hour
0.00 hour

Description

1.Ehdbs00000000000000000

History

#1 - 10/12/2021 11:29 AM - peiming li

- Subject changed from Ehdbsi 000 to ehdbsi 0010

#2 - 11/08/2021 05:57 PM - peiming li

- Status changed from New to In Progress

#3 - 03/28/2022 07:52 PM - peiming li

- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

03/13/2025

1/1
